#ifndef LOGIN_SWITCH_H
#define LOGIN_SWITCH_H

#include <QWidget>
#include "src/page_main/page_main.h"

namespace Ui {
class login_switch;
}



class login_switch : public QWidget
{
    Q_OBJECT

public:
    explicit login_switch(QWidget *parent = nullptr);

    ~login_switch();

private slots:

    void on_btn_sim_clicked();//仿真台架btn

    void on_btn_real_clicked();//试验台架btn

private:
    Ui::login_switch *ui;
    page_main *page_main_sim;
};
extern login_switch *loginMain;
#endif // LOGIN_SWITCH_H
